AnsweredAssumed Answered

These packages failed to build:  minicom

Question asked by Vishvapathi Karnan on Jul 16, 2013
Latest reply on Jul 23, 2013 by 4guin4g4

Processing: minicom

=====================

Build path taken because: no prebuilt rpm,

Testing network connectivity

OK GPP:

 

Try minicom_2.2.orig.tar.gz from the GPP

Read error (Connection timed out) in headers.

Can't get: minicom_2.2.orig.tar.gz at ./ltib line 802.

 

 

f_buildrpms() returned an error, exiting

traceback:

main:572

 

Started: Wed Jul 17 11:59:59 2013

Ended:   Wed Jul 17 12:00:15 2013

Elapsed: 16 seconds

 

These packages failed to build:

minicom

 

Build Failed

 

Exiting on error or interrupt

Since there versions are updated the older once are not available i guess. How do i up date the ltib to look for the updated version in below link?

http://ftp.debian.org/debian/pool/main/m/minicom/minicom_2.6.2.orig.tar.gz


I have also manually downloaded the same to pkgs folder of LTIB, how do i make the LTIB to check the pkg folder instead of older version online.


Kindly advice

Outcomes